Index: freebsd/lib/libc/inet/inet_addr.c
===================================================================
--- freebsd/lib/libc/inet/inet_addr.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_addr.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -69,5 +69,5 @@
 #if defined(LIBC_SCCS) && !defined(lint)
 static const char sccsid[] = "@(#)inet_addr.c	8.1 (Berkeley) 6/17/93";
-static const char rcsid[] = "$Id: inet_addr.c,v 1.4.18.1 2005/04/27 05:00:52 sra Exp $";
+static const char rcsid[] = "$Id: inet_addr.c,v 1.5 2005/04/27 04:56:19 sra Exp $";
 #endif /* LIBC_SCCS and not lint */
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_cidr_ntop.c
===================================================================
--- freebsd/lib/libc/inet/inet_cidr_ntop.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_cidr_ntop.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,6 +19,8 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_cidr_ntop.c,v 1.4.18.3 2006/10/11 02:32:47 marka Exp $";
+static const char rcsid[] = "$Id: inet_cidr_ntop.c,v 1.7 2006/10/11 02:18:18 marka Exp $";
 #endif
+#include <sys/cdefs.h>
+__FBSDID("$FreeBSD$");
 
 #include "port_before.h"
Index: freebsd/lib/libc/inet/inet_cidr_pton.c
===================================================================
--- freebsd/lib/libc/inet/inet_cidr_pton.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_cidr_pton.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_cidr_pton.c,v 1.5.18.1 2005/04/27 05:00:53 sra Exp $";
+static const char rcsid[] = "$Id: inet_cidr_pton.c,v 1.6 2005/04/27 04:56:19 sra Exp $";
 #endif
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_net_ntop.c
===================================================================
--- freebsd/lib/libc/inet/inet_net_ntop.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_net_ntop.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_net_ntop.c,v 1.3.18.2 2006/06/20 02:51:32 marka Exp $";
+static const char rcsid[] = "$Id: inet_net_ntop.c,v 1.5 2006/06/20 02:50:14 marka Exp $";
 #endif
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_net_pton.c
===================================================================
--- freebsd/lib/libc/inet/inet_net_pton.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_net_pton.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -2,22 +2,22 @@
 
 /*
- * Copyright (c) 2004 by Internet Systems Consortium, Inc. ("ISC")
- * Copyright (c) 1996,1999 by Internet Software Consortium.
+ * Copyright (C) 2004, 2005, 2008  Internet Systems Consortium, Inc. ("ISC")
+ * Copyright (C) 1996, 1998, 1999, 2001, 2003  Internet Software Consortium.
  *
- * Permission to use, copy, modify, and distribute this software for any
+ * Permission to use, copy, modify, and/or distribute this software for any
  * purpose with or without fee is hereby granted, provided that the above
  * copyright notice and this permission notice appear in all copies.
  *
- * THE SOFTWARE IS PROVIDED "AS IS" AND ISC DISCLAIMS ALL WARRANTIES
- * WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
- * MERCHANTABILITY AND FITNESS.  IN NO EVENT SHALL ISC BE LIABLE FOR
- * ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
- * WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
- * ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT
- * OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
+ * THE SOFTWARE IS PROVIDED "AS IS" AND ISC DISCLAIMS ALL WARRANTIES WITH
+ * REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
+ * AND FITNESS.  IN NO EVENT SHALL ISC BE LIABLE FOR ANY SPECIAL, DIRECT,
+ * INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
+ * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
+ * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
+ * PERFORMANCE OF THIS SOFTWARE.
  */
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_net_pton.c,v 1.7.18.2 2008/08/26 04:42:43 marka Exp $";
+static const char rcsid[] = "$Id: inet_net_pton.c,v 1.10 2008/11/14 02:36:51 marka Exp $";
 #endif
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_neta.c
===================================================================
--- freebsd/lib/libc/inet/inet_neta.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_neta.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_neta.c,v 1.2.18.1 2005/04/27 05:00:53 sra Exp $";
+static const char rcsid[] = "$Id: inet_neta.c,v 1.3 2005/04/27 04:56:20 sra Exp $";
 #endif
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_ntoa.c
===================================================================
--- freebsd/lib/libc/inet/inet_ntoa.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_ntoa.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -32,5 +32,5 @@
 #if defined(LIBC_SCCS) && !defined(lint)
 static const char sccsid[] = "@(#)inet_ntoa.c	8.1 (Berkeley) 6/4/93";
-static const char rcsid[] = "$Id: inet_ntoa.c,v 1.1.352.1 2005/04/27 05:00:54 sra Exp $";
+static const char rcsid[] = "$Id: inet_ntoa.c,v 1.2 2005/04/27 04:56:21 sra Exp $";
 #endif /* LIBC_SCCS and not lint */
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_ntop.c
===================================================================
--- freebsd/lib/libc/inet/inet_ntop.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_ntop.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_ntop.c,v 1.3.18.2 2005/11/03 23:02:22 marka Exp $";
+static const char rcsid[] = "$Id: inet_ntop.c,v 1.5 2005/11/03 22:59:52 marka Exp $";
 #endif /* LIBC_SCCS and not lint */
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/inet_pton.c
===================================================================
--- freebsd/lib/libc/inet/inet_pton.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/inet_pton.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: inet_pton.c,v 1.3.18.2 2005/07/28 07:38:07 marka Exp $";
+static const char rcsid[] = "$Id: inet_pton.c,v 1.5 2005/07/28 06:51:47 marka Exp $";
 #endif /* LIBC_SCCS and not lint */
 #include <sys/cdefs.h>
Index: freebsd/lib/libc/inet/nsap_addr.c
===================================================================
--- freebsd/lib/libc/inet/nsap_addr.c	(revision d48955b9e3a0822989a5505337e8c1de4bf32a83)
+++ freebsd/lib/libc/inet/nsap_addr.c	(revision 165dd8ea1256d71d6a4f52c0a66dcc2799ef8f99)
@@ -19,5 +19,5 @@
 
 #if defined(LIBC_SCCS) && !defined(lint)
-static const char rcsid[] = "$Id: nsap_addr.c,v 1.3.18.2 2005/07/28 07:38:08 marka Exp $";
+static const char rcsid[] = "$Id: nsap_addr.c,v 1.5 2005/07/28 06:51:48 marka Exp $";
 #endif /* LIBC_SCCS and not lint */
 #include <sys/cdefs.h>
